/********************************************************************************/
/* hec-g-1.css  MAKE SURE THIS IS THE 1st CSS SPECIFIED IN GLOBAL TEMPLATE	*/
/********************************************************************************/
/************** BODY ************************************************************/
html 		{overflow-y: scroll;}
body,td    	{font-family:Arial, Verdana, Helvetica, sans-serif;}
body		{font-size:80%;background-image:none;background-color:#ffffff;}
.bkgBody	{background-color:#ffffff;}

/************** HEADERS **************************************/
h1,h2,h3,h4 	{margin:0px;font-weight:900;color:#063871;}
h1		{font-size:170%;padding:8px 0px 5px 0px;color:#063871;}
h2 		{font-size:125%;padding:8px 0px 5px 0px;color:#063871;}
h3	    	{font-size:115%;padding:7px 0px 4px 0px;color:#063871;}
h4    		{font-size:110%;padding:7px 0px 4px 0px;color:#063871;}
p  		{padding:8px 6px 0px 0px;margin:0px;}
hr 		{border:0;color:#063871;background-color:#063871;height:1px;width:98%;text-align:left;}

/************** COLORS ******************************/
.yellow		{color:#CC6633;}
.red		{color:#AA0011;}
.green		{color:green;}
.blue		{color:#063871;}
.blue2		{color:#003399;}

.CadSUB		{font-size:135%;padding:0px;}     /*Cadres et dirigeants*/
.CadCOM         {color:#993300;background:white;} /*Communication*/
.CadFIN         {color:#2e5d2e;background:white;} /*Finance*/
.CadMGT         {color:#790d56;background:white;} /*Outils gestions*/
.CadINF         {color:#e95813;background:white;} /*Information tech*/
.CadSUS         {color:#008641;background:white;} /*Sustainable dev*/
.CadSCM         {color:#0066cc;background:white;} /*Suply chain management*/
.CadPER         {color:#c98e27;background:white;} /*Personal compentencies*/
.CadMAK         {color:#006666;background:white;} /*Marketing*/
.CadPEO   	{color:#604479;background:white;} /*Managing People*/

/************** SIZES ******************************/
.smaller	{font-size:84%;}
.bigger		{font-size:116%;}

/************** GENERAL CLASSES ***********/
.clear		{clear:both;}
.img-mid	{vertical-align:middle;}

/************** SPECIAL HEC CLASSES ***********/
.h-align-c	{text-align:center;}
.h-align-l	{text-align:left;}
.h-align-r	{text-align:right;}
.h-float-r	{float:right;}
.h-float-l      {float:left;}
.h-float-r img	{padding:1px 10px 10px 15px;}
.h-float-l img	{margin:1px 15px 10px 10px;}

/************** ANCHORS **************************************/
a		{font-family:Arial, Verdana, Helvetica, sans-serif;}
a:link		{color:#063871;text-decoration:underline;}
a:visited	{color:#003A9A;text-decoration:underline;}
a[href]:hover	{color:purple;text-decoration:underline;}
a img		{border:0;vertical-align:middle;}

/****************************** CLASSES USED IN RHYTHMYX SNIPPETS  ***********/
.Sn				{padding:4px 8px 10px 10px;}
.Sn h2				{margin:0px;font-weight:900;font-size:125%;padding:8px 0px 5px 0px;}
.Sn h2 a			{color:#063871;text-decoration:none;}
.Sn h2 a:visited		{color:#063871;text-decoration:none;}
.Sn h2 a:hover			{color:purple; text-decoration:underline;}

.SnNavBreadcrumbs  		{padding:3px 8px 2px 10px;margin:0px;font-size:94%;}
.SnNavBreadcrumbs a		{color:#063871;text-decoration:underline;}
.SnNavBreadcrumbs a:visited	{color:#063871;text-decoration:underline;}
.SnNavBreadcrumbs a:hover	{color:purple; text-decoration:underline;}

.SnBriefExplo h2 a		{color:#063871;text-decoration:none;}
.SnBriefExplo h2 a:visited	{color:#063871;text-decoration:none;}
.SnBriefExplo h2 a:hover	{color:purple; text-decoration:none;}
.SnBriefExplo h3 a		{color:#063871;text-decoration:none;}
.SnBriefExplo h3 a:visited	{color:#063871;text-decoration:none;}
.SnBriefExplo h3 a:hover	{color:purple; text-decoration:none;}
.SnBriefExplo h4 a		{color:#063871;text-decoration:none;}
.SnBriefExplo h4 a:visited	{color:#063871;text-decoration:none;}
.SnBriefExplo h4 a:hover	{color:purple; text-decoration:none;}
.SnBriefExploText 		{padding:0 0 0 26px;}

.SnBriefExplo h2 a       .SnBriefExploTitle {color:#063871; text-decoration:underline;}
.SnBriefExplo h2 a:hover .SnBriefExploTitle {color:purple;  text-decoration:underline;}
.SnBriefExplo h3 a:hover .SnBriefExploTitle {color:purple;  text-decoration:underline;}
.SnBriefExplo h4 a:hover .SnBriefExploTitle {color:purple;  text-decoration:underline;}

.SnPlug				{font-size:90%;padding:1em 0em 1em 0em}
.SnPlug img			{float:left;padding:0px 0px 0px 0px;margin:0em .4em 1em 0em;vertical-align:middle;border:0;}
.SnPlug a			{color:#063871;text-decoration:none;font-weight:bold;}
.SnPlug a:visited		{color:#063871;text-decoration:none;font-weight:bold;}
.SnPlug a:hover			{color:purple; text-decoration:underline;font-weight:bold;}

.SnTitleLink a    		{color:#063871;text-decoration:none;}
.SnTitleLink a:visited		{color:#063871;text-decoration:none;}
.SnTitleLink a:hover		{color:purple;text-decoration:underline;}

.SnMiniBanner			{border-top:solid 3px #FFFFFF;border-bottom:solid 3px #FFFFFF;}

/*
     FILE ARCHIVED ON 09:04:37 Nov 28, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:21:07 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.45
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.026
  esindex: 0.006
  cdx.remote: 27.19
  LoadShardBlock: 93.713 (3)
  PetaboxLoader3.datanode: 95.156 (4)
  PetaboxLoader3.resolve: 64.609 (2)
  load_resource: 98.347
*/